<?xml version="1.0" encoding="UTF-8"?>
<?eclipse version="3.0"?>
<!--This file is generated by blanco Framework.--><plugin>
  <extension point="org.eclipse.ui.editors">
    <editor name="BlancoDbDotNet Editor" filenames="blancodbdotnet.blancofw,blancodbdotnet0.blancofw,blancodbdotnet1.blancofw,blancodbdotnet2.blancofw,blancodbdotnet3.blancofw,blancodbdotnet4.blancofw,blancodbdotnet5.blancofw,blancodbdotnet6.blancofw,blancodbdotnet7.blancofw,blancodbdotnet8.blancofw,blancodbdotnet9.blancofw" icon="icons/blanco.gif" class="blanco.plugin.dbdotnet.editors.BlancoDbDotNetEditor" id="blanco.plugin.dbdotnet.editors">
    </editor></extension>
  <extension point="org.eclipse.ui.newWizards">
    <category name="blanco Framework" id="blanco.plugin.wizards"/>
    <wizard name="blancoDbDotNet Wizard" icon="icons/blanco.gif" category="blanco.plugin.wizards" class="blanco.plugin.dbdotnet.wizards.BlancoDbDotNetWizard" id="blanco.plugin.dbdotnet.wizards.BlancoDbDotNetWizard">
    </wizard></extension>
</plugin>